=== tests/requirements.txt ===
pandocfilters
configparser
pytest-cov
docutils
Pygments
