## panflute 0.6.2

=== debian/changelog ===
panflute (0.6.2-2) unstable; urgency=low

  * Update to Debian policy 3.9.1.
  * List supported players (Closes: #555504).
  * Add dependency on python-gnomeapplet (Closes: #597590).
  * Add suggests on python-pyinotify (Closes: #597591).
  * Add suggests on python-kde3 and python-xmmsclient.
  * Add XMMS2 to list of supported players.
  * Add README.Debian to panflute-daemon to describe optional package
    dependencies.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Tue, 21 Sep 2010 12:19:58 +0200

panflute (0.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #586348)

 -- Fladischer Michael <FladischerMichael@fladi.at>  Sun, 27 Jun 2010 08:45:46 +0200
