=== debian/control ===
Source: panflute
Section: gnome
Priority: optional
Maintainer: Fladischer Michael <FladischerMichael@fladi.at>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), 
 gconf2,
 intltool (>= 0.40),
 libdbus-1-dev,
 pkg-config (>= 0.9.0),
 python (>=2.6), 
 python-dbus (>= 0.80), 
 python-gconf,
 python-gnome2-desktop-dev,
 python-gobject-dev, 
 python-gtk2-dev (>= 2.16),
 python-mpd, 
 python-numpy,
 python-notify,
 python-pyinotify, 
 python-support (>= 0.5.3),
 python-gnomedesktop, 
 python-gnomeapplet
Standards-Version: 3.9.1
Homepage: https://launchpad.net/panflute
Vcs-Svn: svn://svn.debian.org/python-apps/packages/panflute/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/panflute/trunk/

Package: panflute-daemon
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-dbus (>= 0.80),
 python-gobject
Recommends: rhythmbox (>= 0.9.2) |
 amarok (>= 1.4) |
 audacious |
 banshee (>= 1.0) |
 exaile |
 guayadeque |
 listen |
 moc |
 muine |
 python-mpd |
 quodlibet |
 vlc (>= 0.9.0)
Suggests: python-kde3, python-xmmsclient, python-pyinotify
Description: MPRIS interface to control several music players
 Panflute provides a generic MPRIS interface to control a variety of
 music players, including many that do not implemented MPRIS themselves.
 This allows developers to create programs that interact with many
 different players, without needing to worry about the details of each
 player's particular interface. Panflute also provides extensions for
 features not included in the MPRIS specification.
 .
 Currently supported players are:
  * Amarok
  * Audacious
  * Banshee
  * Exaile
  * Guayadeque
  * Listen
  * MOC
  * MPD
  * Muine
  * Quodlibet
  * Rhythmbox
  * VLC
  * XMMS2 (requires python-xmmsclient)
 .
 This package provides the panflute daemon.

Package: panflute-applet
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 gnome-panel,
 panflute-daemon (= ${binary:Version}),
 python-dbus (>= 0.80),
 python-gnomeapplet,
 python-gnomedesktop,
 python-gobject,
 python-gtk2 (>= 2.16),
 python-numpy
XB-Python-Version: ${python:Versions}
Description: GNOME panel applet to control several music players
 Panflute provides a generic MPRIS interface to control a variety of
 music players, including many that do not implemented MPRIS themselves.
 This allows developers to create programs that interact with many
 different players, without needing to worry about the details of each
 player's particular interface. Panflute also provides extensions for
 features not included in the MPRIS specification.
 .
 Currently supported players are:
  * Amarok
  * Audacious
  * Banshee
  * Exaile
  * Guayadeque
  * Listen
  * MOC
  * MPD
  * Muine
  * Quodlibet
  * Rhythmbox
  * VLC
  * XMMS2
 .
 This package provides a GNOME panel applet for controlling a variety of music
 players. The applet provides playback controls and information about the
 current song.
