=== debian/watch ===
version=3
https://launchpad.net/panflute/+download \
http://launchpad.net/panflute/[\d\.]+/[\d\.]+/\+download/panflute-(.*)\.tar\.gz
