## panflute 2.3.0

=== debian/changelog ===
panflute (2.3.0-3) unstable; urgency=medium

  * Fix VCS-* references to point to the right repo
  * Revert changes to test suite after pandoc fixed

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 14 Sep 2024 15:40:43 +0100

panflute (2.3.0-2) unstable; urgency=medium

  * Add VCS-* fields to d/control
  * Move to DEP-14

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 11 Aug 2024 14:27:11 +0100

panflute (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #1077794)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 02 Aug 2024 01:06:25 +0000
