=== debian/control ===
Source: panflute
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-click,
               python3-pytest,
               python3-setuptools,
               python3-yaml,
               pandoc,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/sergiocorreia/panflute
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/panflute
Vcs-Git: https://salsa.debian.org/python-team/packages/panflute.git

Package: python3-panflute
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, pandoc,
Description: pythonic pandoc filters
 A Python implementation of pandoc filters making filters as simple and
 clear as possible. It comes with some batteries included for converting
 between markdown and Python objects, calling external programs and
 running panflute as a filter.
